html, body {
  margin: 0;
  padding: 0;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
body {
  background-color: black;
}
#openseadragon {
  width: 100%;
  height: 100%;
}

.test-overlay {
  z-index: 100;
  background: rgb(206, 127, 224);
  width: 20px;
  height: 20px;
  border-radius: 100px;
}
.player-label {
  position: absolute;
  bottom: 28px;
  right: 50%;
  transform: translate(50%, 0%);
  width: fit-content;
  color: white;
  font-weight: bold;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 8px 16px;
  display: flex;
  gap: 8px;
}
